<?xml version="1.0" encoding="utf8" standalone="no" ?>
<modDesc descVersion="9">
<author>ekki</author>
<version>1</version>
<title>
<en>TrafficCar-shelby_cobra_gt500</en>
<de>TrafficCar-shelby_cobra_gt500</de>
</title>
<description>
<en>TrafficCar-shelby_cobra_gt500</en>
<de>TrafficCar-shelby_cobra_gt500</de>
</description>
<iconFilename>store.dds</iconFilename>
    <extraSourceFiles>
        <sourceFile filename="TrafficCar.lua" />
    </extraSourceFiles>
</modDesc>

